[
    {
        "directory": "D:/dev/simple-synth-in-C",
        "command": "clang -Qunused-arguments -g -o build/app.exe -I external -I raygui -I raylib/include src/main.cpp -L raylib/lib -lraylib -lwinmm -lgdi32 -lkernel32 -lmsvcrt -lshell32 -luser32 -Xlinker /NODEFAULTLIB:libcmt /SUBSYSTEM:CONSOLE && build\app.exe",
        "file": "D:/dev/simple-synth-in-C/src/main.cpp"
    }
]
